<Reporte>
	<Debug>1</Debug>
	<Almacen>E:/borrar</Almacen>
	<!--
	;;FECHAFULL;;  = Fecha en formato YmdHis
	;;FECHA;;  = Fecha en formato Ymd
	El campo uuid en la query debe de ir en mayusculas (UUID)
	-->
	<NombreArchivo>reporte_;;FECHAFULL;;</NombreArchivo>
	<Query>Select UUID,tipoComprobante,MetodoDePago,fechaDocto,total,statusPCFDI,ImpPagadoComplemento from view_reporte_pagados</Query>
	<CamposOrden>UUID,tipoComprobante,MetodoDePago,fechaDocto,total,statusPCFDI,ImpPagadoComplemento</CamposOrden>
	<CampoConfig>
		<uuid titulo="UUID"></uuid>
		<tipoComprobante titulo="T. Comprobante"></tipoComprobante>
		<MetodoDePago titulo="Metodo Pago"></MetodoDePago>
		<fechaDocto titulo="Fecha"></fechaDocto>
		<total titulo="Total"></total>
		<statusPCFDI titulo="Status"></statusPCFDI>
		<ImpPagadoComplemento titulo="Total complemento"></ImpPagadoComplemento>
	</CampoConfig>
</Reporte>